@charset "utf-8";

@import url(index_style.css);

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);

body {font-family: 'Open Sans', "Nanum Gothic", "나눔고딕", "Arial", Calibri, sans-serif;	font-size:14px;	line-height:14px;	color:#666;}

#wrap #sub_content {width:100%; min-width:1000px; overflow:hidden; padding:25px 0; }
#wrap #sub_content .content_wrap {position:relative; overflow:hidden;  width:1000px; margin:0 auto; border:1px solid #dddddd; background:#fff;}


.top10 {padding-top:10px;}
.top20 {padding-top:20px;}
.top30 {padding-top:30px;}
.top40 {padding-top:40px;}
.top50 {padding-top:50px;}

.left10 {padding-left:10px;}
.left20 {padding-left:20px;}
.left30 {padding-left:30px;}
.left40 {padding-left:40px;}
.left50 {padding-left:50px;}

.bottom10 {padding-bottom:10px;}
.bottom20 {padding-bottom:20px;}
.bottom30 {padding-bottom:30px;}
.bottom40 {padding-bottom:40px;}
.bottom50 {padding-bottom:50px;}

.test {border:1px solid red;}
.clear {clear:both;}
.cen {text-align:center;}


/**/
.left_menu_wrap {
	float:left;
	position:relative;
	width:190px;		
}

.left_menu > .left_tit {
	display:block;	
	font-family: "Nanum Gothic";
	font-size:20px;
	font-weight:600;
	color:#2c3691;
	padding:25px 0;
	text-align:center;
	border-bottom:1px solid #ddd;
}

.left_menu > dd {
border-bottom:1px solid #ddd; 
background:url(../images/icon_left.png) no-repeat right 12px;
}

.left_menu > dd > a {
	display:block;
	padding-left:10px;
	font-size:14px;
	color:#666;
	padding:13px 10px;
}
.left_menu > dd > a:hover {
	color:#009fd9;			
}

.left_menu > dd.on a, .left_menu > dd.on a:hover{
	background:#2c3691 url(../images/icon_left.png) no-repeat right 12px;
	color:#fff;		
}

.left_contact {float:left; background:#009fd9; width:190px;  height:356px;}
.left_contact ul {margin-top:20px;}
.left_contact ul li {margin:5px 20px; background:#0077a3; padding:15px 0;}
.left_contact ul li a {display:block; color:#fff;font-size:14px; text-align:center;}


/**/
.right_content {
	float:left;
	position:relative;
	width:809px;	
	padding:25px 0;
	border-left:1px solid #ddd;
}

.right_content h2 {
	font-family: "Nanum Gothic";
	font-size:24px; 
	font-weight:600;
	color:#333;
	padding-left:40px; padding-bottom:25px;
	border-bottom:1px solid #ddd;
}

.right_content h2 span{font-size:20px;}

.right_content .breadcrumbs {
	background:#f6f6f6; 
	border-bottom:1px solid #ddd;
	padding:12px 40px 12px 0;
	text-align:right;
	font-size:11px;
}

.right_content .breadcrumbs span{
	color:#2c3691;
	font-weight:600;
}


/**/
.sub_con {
	padding:40px;
	line-height:150%;
}

.sub_con .st {
	background:url(../images/icon_st.jpg) no-repeat;
	padding-top:13px;
	font-family: "Nanum Gothic";
	color:#2c3691;
	font-size:18px; 
	font-weight:800;
	margin-bottom:15px;
}

.sub_dl {padding:10px 0;}
.sub_dl dt {color:#353535; font-weight:bold; font-size:15px; margin-bottom:10px}
.sub_dl dd {background:url(../images/icon_arrow.jpg) no-repeat left 9px; padding-left:8px;} 

.sub_ul {padding:10px 0 30px 0;}
.sub_ul li {background:url(../images/icon_arrow.jpg) no-repeat left 9px; padding-left:8px;} 

.table_ul {padding:10px 0 10px 0;}
.table_ul li {background:url(../images/icon_arrow.jpg) no-repeat left 7px; padding-left:8px;} 


.point_txt {color:#6655a4; font-weight:bold; font-size:16px;}

/* board */
.conList {clear:both;width:100%; border-top:2px solid #3278c2;}
.conList table{width:100%;padding-bottom:30px;}
.conList table caption{display:none;}
.conList table thead th{color:#3278c2; font-weight:bold; border-left:1px solid #ccc; border-bottom:1px solid #aaa;padding:10px 0; text-align:center; line-height:18px; background:#eaf6fc;}
.conList table tbody th{color:#333; background:#f5f5f5; border-bottom:1px solid #E6E6E6; border-left:0px solid #ccc; padding:8px 0; text-align:center; font-size:13px; vertical-align:middle;}
.conList table tbody td{color:#666;border-left:1px solid #E6E6E6;padding:8px 0; border-bottom:1px solid #E6E6E6; text-align:center; font-size:13px; line-height:18px; vertical-align:middle;}
.conList table .first {border-left:0px;}
.conList table .td_left {padding-left:10px; text-align:left;}

.picList {clear:both;width:100%; }
.picList table{padding-bottom:30px;}
.picList table tbody td{text-align:center; font-size:13px;}
.picList table tbody td span {display:inline-block; line-height:14px; height:50px; padding-top:10px;}

/*about us*/
.greeting {position:relative;}
.greeting .sign {float:right; font-weight:bold; font-size:16px; color:#333;}

/*history*/
.history {overflow:hidden;}
.history dl {padding-bottom:30px; }
.history dl dt {background:url(../images/icon_st.jpg) no-repeat;	padding-top:13px; color:#2c3691;	 font-size:18px; font-weight:800; 	margin-bottom:15px;}
.history dl dd {line-height:30px; border-bottom:1px dotted #ccc; background:url(../images/icon_arrow.jpg) no-repeat left 13px; padding-left:10px;}


/*overview*/
.overview ul li{line-height:30px; border-bottom:1px dotted #ccc; background:url(../images/icon_arrow.jpg) no-repeat left 13px; padding-left:10px;}

/*vision*/
.vision {overflow:hidden;}
.vision dl {float:left; width:170px; margin-right:15px; margin-top:30px;}
.vision dl.last {margin-right:0;}
.vision dl dt  {background:#aaaaaa; color:#fff; font-size:14px; font-weight:bold; padding:15px; margin-bottom:5px;}
.vision dl dd {border:1px solid #ccc; margin-bottom:2px; font-size:12px; padding:5px 7px;}
.vision ul li {float:left; width:33%; text-align:center; margin-top:30px;}

.li_tit {display:inline-block; width:130px; color:#6655a4; font-weight:bold; }
.add_tit {display:inline-block; width:100px; color:#6655a4; font-weight:bold; }


/*sitemap*/
.sitemap {overflow:hidden;}
.sitemap dl {float:left; width:170px; margin-right:15px; margin-top:30px;}
.sitemap dl.last {margin-right:0;}
.sitemap dl dt  {background:#4e82bc; font-size:14px; font-weight:bold; padding:15px; margin-bottom:5px;}
.sitemap dl dt a {color:#fff; }
.sitemap dl dd {border:1px solid #ccc; margin-bottom:2px; font-size:12px; padding:5px 7px;}
.sitemap dl dd a {color:#666;}
.sitemap dl dd a:hover {text-decoration:underline; }